/*
background: #98DBE7;
text: #353535;
*/

body {
    background-image: url(../graphics/background.png);
	background-position:center top; 
	color: #303030;
	margin :0px;
	font-family: Arial, Tahoma, Verdana, Trebuchet, sans-serif;
	font-size: 10pt;
	text-align: center;
	background-color: #303030;
}


#page {
	position: relative;
	width: 1100px;
	background-color: #FFFFFF;
	margin: 0px auto;
}

h1 {
    background-image: url(../graphics/h1back.png);
	background-repeat: repeat-x;
	color: #FFFFFF;
	text-align:left;
	width:98%;
	height:30px;
	line-height:2.4em;
	font-weight:normal;
	font-size:10pt;
	text-indent:15px;
	background-color:#303030;
	margin-top:5px;
}

h2 {
	color: #C60000;
	font-size:14pt;
}

#footerbar {
	background-image: url('../graphics/botback.png');
	background-repeat: repeat-x;
	position: relative;
	text-decoration: none; 
	text-align:center;
	height: 25px;
	width:100%;
}

#pricebox {
	background-image: url('../graphics/fprice.png');
	background-repeat: no-repeat;
	width:125px;
	height:30px;
	position:relative;
	line-height:2.7em;
	color:#353535;
	font-size:9pt;
	position:relative;
	display:inline-block;
}
/* for Internet Explorer */
/*\*/
* html #pricebox {
	display:inline;
}
/**/

#pricebox2 {
	background-image: url('../graphics/fpback.png');
	background-repeat: repeat-x;
	width:118px;
	height:30px;
	position:relative;
	line-height:2.7em;
	color:#353535;
	font-size:9pt;
	position:relative;
	display:block;
}

#pricebox3 {
	background-image: url('../graphics/spriceback.png');
	background-repeat: no-repeat;
	width:125px;
	height:23px;
	position:relative;
	line-height:2.1em;
	color:#353535;
	font-size:9pt;
	position:relative;
	display:inline-block;
	top:-6px;
}
/* for Internet Explorer */
/*\*/
* html #pricebox {
	display:inline-block;
}
/**/



.bigpricebox {
    position:relative;
	width:248px;
	height:64px;
	border: 1px solid #D7D7D7;
	margin-bottom:2px;
}

.bigpricebox2 {
	background-color: #F5F5F5;
	border: 1px solid #D7D7D7;
	width:248px;
	color: #151515;
	font-size: 10pt;
	text-align:right;
}

.buyprice3 {
	color: #474747; 
	font-size: 14pt;
}
.buyprice4 {
	color: #9E9E9E; 
	font-size: 12pt;
}


a.fixedmenulink {
    background-image: url(../graphics/butdiv.png);
	background-repeat: no-repeat;
	background-position:right;
   	height:35px;
	width:100px;
	display:inline-block;
	text-decoration: none; 
	color: #FFFFFF;
	padding:0px;
	padding-left:20px;
	font-size:10pt;
	line-height:2.6em;
}
a.fixedmenulink:hover {
    background-color: #D74722;
}

a.fixedmenulink2 {
    background-image: url(../graphics/butdiv.png);
	background-repeat: no-repeat;
	background-position:left;
   	height:35px;
	width:100px;
	display:inline-block;
	text-decoration: none; 
	color: #FFFFFF;
	padding:0px;
	padding-left:20px;
	font-size:10pt;
	line-height:2.6em;
}
a.fixedmenulink2:hover {
    background-color: #D74722;
}

a.bottomlinks {
	text-decoration: none; 
	color: #FFFFFF;
	font-size:8pt;
	line-height:2.3em;
}
a.bottomlinks:hover {
    color: #D74722;
}


#headerbar {
	background-color: #FFFFFF;
	background-image: url('../graphics/headfade.png');
	background-repeat: repeat-x;
	position: relative;
	text-decoration: none; 
	min-height: 140px;
	height: auto;
	padding: 0px;
	width: 1080px;
	display:block;
	margin: 0 auto;
	border-top: 1px solid #E1E1E1;
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
}

#buttonbar {
	background-color: #303030;
	background-image: url('../graphics/butshade.png');
	background-repeat: repeat-x;
	position: relative;
	text-decoration: none; 
	min-height: 35px;
	height: auto;
	padding: 0px;
	width: 1082px;
	display:block;
	margin: 0 auto;
}



#logoarea {
	position: relative;
	float:left;
    top:20px;
	left:25px;
}

#headeredit {
	position: absolute;
    top:0px;
	left:500px;
}

#basket {
    float:right;
	background-image: url('../graphics/basketback.png');
	background-repeat: no-repeat;
	text-align:right;
	color: #6F6F6F; 
	font-size: 10pt;
	position: relative;
	width: 190px;
	height:109px;
	right:10px;
    top:16px;
	padding-right:8px;
}

#basketlinks {
position:absolute;
right:12px;
top:91px;
z-index:2;
}

#baskettitle {
position:absolute;
left:5px;
top:3px;
z-index:2;
color:#ffffff;
font-size:9pt;
}


a.slink {
	text-decoration: none; 
	color: #7F7F7F;
	font-size:10pt;
}

a.slink:hover {
	color: #FBB300;
}

#logoarearight {
	float: right;
}
#navbar {
	background-color: #C60000;
	position: relative;
	text-decoration: none; 
	text-align:center;
	width: 100%;
	font-size: 14px;
	clear: both;
	min-height: 27px;
	height: auto;
	color: #FFFFFF; 
}

#navbar ul {
	list-style: none;
	margin: 0 auto;
	padding: 0;
	width: 636px;
}

#navbar li {
	float: left;
}

#navbar a { 
	text-decoration: none; 
	color: #FFFFFF; 
	width: 100px;
	height: 25px;
	display: block;
	padding: 2px 0 0 0;
	margin: 0 0 0 1px;
	background-repeat: no-repeat;
	font-weight: bold;
}
/* for Internet Explorer */
/*\*/
* html #navbar a {
	height: 25px;
}
/**/
#navbar a:hover { 
	color: #FF7301;
}
#banner {
	background-image: url(https://www.hmftools.co.uk/graphics/banner_back.png);
	background-position: top center;
	height: 150px;
	margin-bottom: 20px;
}
#banner_img {
	height: 150px;
	width: 600px;
	margin: 0 auto;
	background-color: #FFFFFF;
}
#page_content {
	position: relative;
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	padding: 0px;
}


.content {
	border: solid 1px #EBEBEB; 
}
.menu_div {
	position: relative;
	color: #151515;
	font-size: 9pt;
	padding-top: 5px;
	margin-bottom:5px;
	width:190px;
}

.menu_title {
	background-image: url(../graphics/sidetop.png);
	background-repeat: no-repeat;
	position: relative;
	min-height: 30px;
	height: auto;
	color: #FFFFFF;
	font-size: 10pt;
	line-height:2.2em;
	padding-left:8px;
	padding-bottom:0px;
	text-align:left;
	margin:0px;
}

/* for Internet Explorer */
/*\*/
* html .menu_title {
	height: 30px;
}
/**/

.menu_body {
	position: relative;
	min-height: 2px;
	height: auto;
	text-align: center;
	margin:0px;
}
/* for Internet Explorer */
/*\*/
* html .menu_body {
	height: 2px;
}
/**/

.menu_content {
	position: relative;
	padding: 0 10px;
	clear: both;
}

.menu_top {
	position: relative;
	min-height: 2px;
	height: auto;
}
/* for Internet Explorer */
/*\*/
* html .menu_top {
	height: 1px;
}
/**/

.menu_btm {
	position: relative;
	min-height: 2px;
	height: auto;
}
/* for Internet Explorer */
/*\*/
* html .menu_btm {
	height: 1px;
}
/**/

ul.menu_list {
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	width: 190px;
}

li.menu_list {
	/*display: block;
	height: 16;*/
}

ul.menu_list2 {
	list-style: none;
	margin: 0 0;
	padding: 0;
	padding: 0;
}

li.menu_list2 {
	/*display: block;
	height: 20;*/
}

.basket_title {
	position: relative;
	min-height: 40px;
	height: auto;
	background-image: url(https://www.hmftools.co.uk/graphics/basket_top.png);
	background-repeat: no-repeat;
	background-position: top center;
	color: #009900;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	padding: 10px 0 0 0;
	border-bottom: 1px dotted #c5c5c5;
	width: 169px;
}

/* for Internet Explorer */
/*\*/
* html .basket_title {
	height: 50px;
}
/**/

.basket_body {
	position: relative;
	min-height: 2px;
	height: auto;
	text-align: center;
	background-color: #f0f0f0;
	padding: 5px 0;
	color: #666666;
	font-size: 15px;
	width: 169px;
}
/* for Internet Explorer */
/*\*/
* html .basket_body {
	height: 2px;
}
/**/

.minibaskettext {
	color: #353535; 
	font-size: 8pt;
}

.minibaskettextbold {
	color: #353535; 
	font-size: 8pt; 
	font-weight: bold;
}

a.minibaskettextlink {
	text-decoration: none; 
	color: #C60000; 
	font-size: 8pt;
	font-weight: bold;
}

a.minibaskettextlink:hover {
	color: #EE6B08; 
}

a.randitem {
	text-decoration: none; 
	color: #6F6F6F; 
	font-size: 10pt;
	font-weight: normal;
}

a.randitem:hover {
	color: #FFBB00; 
}

a.randitem2 {
	text-decoration: none; 
	color: #6F6F6F; 
	font-size: 8pt;
	font-weight: normal;
}

a.randitem2:hover {
	color: #FFBB00; 
}

a.cattitle {
	text-decoration: none; 
	color: #6F6F6F; 
	font-size: 10pt;
	font-weight: normal;
}

a.cattitle:hover {
	color: #FFBB00; 
}

a.catlink {
	text-decoration: none; 
	color: #B9502C; 
	font-size: 10pt;
	font-weight: bold;
}

a.catlink:hover {
	color: #303030; 
}

.viewed_title {
	position: relative;
	min-height: 28px;
	height: auto;
	background-image: url(https://www.hmftools.co.uk/graphics/viewed_top.png);
	background-repeat: no-repeat;
	background-position: top center;
	color: #FFFFFF;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	padding: 0 0 0 5px;
	line-height: 28px;
	width: 169px;
}

/* for Internet Explorer */
/*\*/
* html .viewed_title {
	height: 28px;
}
/**/

.viewed_body {
	position: relative;
	min-height: 2px;
	height: auto;
	text-align: left;
	padding: 0 0 0 0;
	color: #666666;
	font-size: 15px;
	border-width: 2px;
	border-style: solid;
	border-left-color: #0077FF;
	border-right-color: #DEEDFF;
	border-top: none;
	border-bottom: none;
	width: 165px;
}
/* for Internet Explorer */
/*\*/
* html .viewed_body {
	height: 2px;
	width: 169px;
}
/**/
.viewed_content {
	min-height: 35px;
	height: auto;
	padding: 3px 0;
}
/* for Internet Explorer */
/*\*/
* html .viewed_content {
	height: 35px;
}
/**/
.viewed_div {
	min-height: 2px;
	height: auto;
	background-image: url(https://www.hmftools.co.uk/graphics/viewed_div.png);
	background-repeat: no-repeat;
}
/* for Internet Explorer */
/*\*/
* html .viewed_div {
	height: 2px;
}
/**/

a.lastviewed {
	text-decoration: none; 
	color: #353535; 
	font-size: 8pt;
}

a.lastviewed:hover {
	color: #FF0000; 
}

li.order_progress {
	display: block;
	width: 100%;
	padding-left: 10px;
	min-height: 16px;
	height: auto;
	border-top: 2px solid #ffffff;
	text-align: left;
	font-size: 10pt;
}
/* for Internet Explorer */
/*\*/
* html li.order_progress {
	height: 16px;
}
/**/

li.order_progress_active {
	display: block;
	width: 100%;
	padding-left: 10px;
	font-weight: bold;
	min-height: 16px;
	height: auto;
	border-top: 2px solid #ffffff;
	text-align: left;
	font-size: 10pt;
}
/* for Internet Explorer */
/*\*/
* html li.order_progress_active {
	height: 16px;
}
/**/

a.menu_link {
	text-decoration: none;
	font-size: 10pt;
	display: block;
	width: 190px;
	min-height: 15px;
	height: auto;
	color: #303030;
	background:#F0F0F0;
	text-align: left;
	line-height: 2.0em;
	border-bottom: 1px solid #FFFFFF;
	text-indent:5px;
}
/* for Internet Explorer */
/*\*/
* html a.menu_link {
	height: 15px;
	width: 100%;
}
/**/

a.menu_link:hover {
	color: #FFFFFF;
	background-color: #D74722;
}

a.menu_link2 {
	background-image: url(https://www.hmftools.co.uk/graphics/sub_menu_block.png);
	text-decoration: none;
	font-size: 10pt;
	margin-left:0px;
	margin-top:2px;
	width: 145px;
	color: #4D4D4D;
	text-align: left;
	min-height: 20px;
	height: auto;
	padding: 0 12px;
	display: block;
}
/* for Internet Explorer */
/*\*/
* html a.menu_link2 {
	height: 20px;
	width: 100%;
}
/**/

a.menu_link2:hover {
	border-left: 10px solid #4D4D4D;
}

a.brand_link {
	text-decoration: none;
	font-size: 7pt;
	margin-top: 1px;
	display: block;
	width: 100%;
	background-color: #990000;
	border-left: 5px solid #003399;
	color: #FFFFFF;
	height: 1em;
	padding-left: 5px;
}

a.brand_link:hover {
	background-color: #003399;
	border-left: 5px solid #990000;
}

.searchbox {
	color: #303030;
	border: solid 1px #C0C0C0;
}

.sel_box {
	color: #999999;
	border: solid 1px #C0C0C0;
}

.title_row {
	background-image: url(https://www.hmftools.co.uk/graphics/header_bar.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #FF7301;
  clear: both;
  width: 551px;
	height: 18px;
  padding: 5px;
	margin: 5px auto 0px auto;
  border-right: 0px solid #6f93e7;
  border-left: 0px solid #6f93e7;
  border-top: 0px solid #6f93e7;
  border-bottom: 0px solid #6f93e7;
  text-align: left;
  color: #353535;
  font-family: Tahoma, Geneva, arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  clear: both;
}
/*\*/
* html .title_row {
  width: 98%;
	height: 18px;
}
/**/

.title_row2 {
	background-color: #F0F0F0;
  width: 100%;
	height: 25px;
  line-height:2.1em;
  text-indent:10px;
  color:#151515;
}




.container {
	clear: both;
	width: 100%;
	float: left;
}

.two_1, .two_2 {
	width: 49%;
	float: left;
	padding: 0px 3px 15px 3px;
}
.inside {
	position: relative;
	padding-left: 2px;
	padding-right: 2px;
	padding: 0px 2px;
	overflow: visible;
	margin-left: 4px;
	margin-right: 4px;
	clear: both;
}
a.smalltitlelink {
	text-decoration: none; 
	color: #303030; 
	font-size: 8pt;
	text-transform: uppercase;
}
a.smalltitlelink:hover {
	color: #FF0000; 
}
.prod_img {
	position: relative;
	text-align: center;
	padding: 8px 0;
	margin: 2px 0;
	float: left;
}
.prod_details {
	position: relative;
	text-align: left;
}
.prod_price {
	position: relative;
	background-image: url(https://www.hmftools.co.uk/graphics/price_back.png);
	background-repeat: no-repeat;
	background-position: top center;
	float: right;
	width: 79px;
	height: 115px;
}
.price_exc {
	position: absolute;
	background-image: url(https://www.hmftools.co.uk/graphics/price_exc.png);
	height: 37px;
	width: 72px;
	top: 9px;
	left: 4px;
	line-height: 25px;
	color: #FFFFFF;
}
.price_inc {
	position: absolute;
	background-image: url(https://www.hmftools.co.uk/graphics/price_inc.png);
	height: 37px;
	width: 72px;
	top: 48px;
	left: 4px;
	line-height: 25px;
	color: #FFFFFF;
}
.price_label {
	position: absolute;
	bottom: 3px;
	right: 8px;
	font-size: 7pt;
	line-height: 1em;
}

a.price_link {
	text-decoration: none;
	cursor: hand;
}
a.info_link {
	text-decoration: none;
	cursor: hand;
	position: absolute;
	bottom: 1px;
	right: 90px;
}

.buy_div {
	position: absolute;
	background-image: url(https://www.hmftools.co.uk/graphics/buy_div.png);
	height: 24px;
	width: 79px;
	left: 0px;
	top: 90px;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 24px;
	font-weight: bold;
}

a.edit_btn {
	font-weight: bold;
	width: 100%;
	line-height: 1.5em;
	text-decoration: none;
	margin: 4px 0;
	display: block;
	background-color: #98DBE7;
	color: #C60000;
	border: 2px solid #C60000;
	text-transform: uppercase;
}

.menubarbottomtxt { 
	text-decoration: none; 
	color: #FFBB00; 
	font-size: 9pt;
}

a.menubarbottom { 
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 9pt;
}
a.menubarbottom:hover { 
	color: #FF7301;
}
.ittybitty {
	text-decoration: none; 
	font-size:7pt;
	color:#FFFFFF;
}
a.etabs {
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 8pt;
}
a.etabs:hover {
	color: #B9502C; 
}

.mainprodbox {
	width: 98%;
	text-decoration: none; 
	color: #303030; 
	font-size: 9pt;
	border-color:#FF7301;
	border-right:0px solid #FF7301;
	border-left:0px solid #FF7301;
	border-top:0px;
	border-bottom:0px solid #FF7301;
}

.mainprodboxtitle {
	background-color: #0178FF;
	color: #FFFFFF;
	height: 32px;
}

.mainprodboxsubtitle {
	background-color: #6DA0BF;
	color: #FFFFFF;
	height: 22px;
}

a.acclink {
	color: #303030;
	text-decoration: none;
}

a.acclink:hover {
	color: #6DA0BF;
}

.prodbox {
	text-decoration: none; 
	color: #4D4D4D; 
	font-size: 9pt;
	border-collapse:collapse;
	border: 1px solid #FFFFFF;
}

.prodboxtitle_l {
	background-color: #0178FF;
	background-image: url(https://www.hmftools.co.uk/graphics/prod_title_l.png);
	height: 32px;
	width: 12px;
	float: left;
}
.prodboxtitle_r {
	background-image: url(https://www.hmftools.co.uk/graphics/prod_title_r.png);
	height: 32px;
	width: 169px;
	float: right;
}
.prodboxtitle {
	padding: 8px 0 0 5px;
	background-image: url(https://www.hmftools.co.uk/graphics/menu_block.png);
	background-position: right;
	background-repeat: no-repeat;
	height: 24px;
}
/* for Internet Explorer */
/*\*/
* html .prodboxtitle {
	height: 32px;
}
/**/

.navtreebox {
	height:10;
	background-color: #D3D3D3;
	padding-left: 10px;
	width: 98%;
}

.navhistoryarrow {
	text-decoration: none; 
	color: #6F6F6F; 
	font-size: 7pt;
}
a.navhistory {
	text-decoration: none; 
	color: #6F6F6F; 
	font-size: 8pt;
}
a.navhistory:hover {
	color: #FBB706;
}
.noborders {
	border-collapse:collapse;
	border-right:0px;
	border-left:0px;
	border-top:0px;
	border-bottom:0px;
	text-decoration: none; 
	font-size: 9pt;
}

.buybox2 {
	background-color:#FAFAFA;
	text-decoration: none; 
	color: #353535; 
	font-size: 9pt;
	border-top: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}

.buybox {
	border: 1px solid #FFFFFF;
}
.buyboxblue {
	background-color:#242424;
	color: #FFFFFF; 
	font-size: 8pt;
	border: 1px solid #FFFFFF;
}
.buyboxlightblue {
	background-color:#E6E6E6;
	text-decoration: none; 
	color: #151515; 
	font-size: 8pt;
	border: 1px solid #FFFFFF;
}
.catstable {
	border-collapse:collapse;
	border: 1px solid #FFFFFF;
}

.catstabletop {
	color: #FFFFFF;
	font-size:14pt;
	text-align:left;
	width:100%;
	height:30px;
	line-height:2.1em;
	font-weight:normal;
	font-size:11pt;
	text-indent:15px;
	background-color:#F5F5F5;
	margin-top:5px;
}

.prod_preview {
	border-top: 2px solid #D2E7FF;
	border-bottom: 2px solid #D2E7FF;
	border-left:  2px solid #D2E7FF;
	border-right:  2px solid #D2E7FF;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px; 
	padding: 0px;  
	overflow: hidden;
  _overflow: visible;
  _overflow-x: hidden;
  _height: 0;
	width: 97%;
}
.prod_preview_title {
	background: url('https://www.hmftools.co.uk/graphics/mini_fade.png') repeat-x;
	position: relative;
	text-decoration: none; 
	color: #4D4D4D;
	text-align:left;
	padding-top:px;
	padding-left:10px; 
	font-size: 12pt;
	height:38px;
	clear: both;
}
a.prodlink {
	text-decoration: none; 
	color: #4D4D4D; 
	font-size: 11pt;
}
a.prodlink:hover {
	text-decoration: underline; 
	color: #242424; 
	font-size: 11pt;
}
.normal {
	font-size: 9pt;
}
.small_desc {
	font-size: 7pt;
}
.basketbox {
	font-size: 9pt;
	border-collapse:collapse;
	border-right:1px solid #303030;
	border-left:1px solid #303030;
	border-top:1px solid #303030;
	border-bottom:1px solid #303030;
}
a.basketsn {
	text-decoration: none; 
	color: #303030; 
	font-size: 9pt;
}
a.basketsn:hover {
	color: #242424;
}

.basketboxtitle {
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 9pt;
	height:20;
	background-color:#303030;
	border-color:#303030;
	border-collapse:collapse;
	border-right:1px solid #303030;
	border-left:1px solid #303030;
	border-top:0px;
	border-bottom:1px solid #303030;
}

.basketboxtitle2 {
	text-decoration: none; 
	color: #FBB706; 
	font-size: 10pt;
	height:20;
	background-color:#242424;
	border-color:#242424;
	border-collapse:collapse;
	border-right:1px solid #242424;
	border-left:1px solid #242424;
	border-top:0px;
	border-bottom:1px solid #D3D3D3;
}

.basketsubtotal {
	background-color:#C7552E;
	font-size: 9pt;
	border-color:#C7552E;
	border-collapse:collapse;
	border-right:1px solid #C7552E;
	border-left:1px solid #C7552E;
	border-top:1px solid #C7552E;
	border-bottom:1px solid #C7552E;
}
.pagetitle {
	margin-top: 6px;
	width: 98%;
	background-color: #0178FF;
	color: #FFFFFF;
	padding: 3px;
	font-size: 11pt;
}
.securenav {
	background-color: #0178BF;
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	padding: 2px;
}
.ordertitle {
	text-decoration: none; 
	color: #353535; 
	font-size: 12pt;
	padding-left: 0px;
}
.orderbox {
	border-color: #9E9E9E;
	border-collapse: collapse;
	border: 0px;
	font-size: 11pt;
}
.highlight {
	color: #F00000; 
	font-size: 9pt;
}
a.titlelink {
	text-decoration: none; 
	color: #151515; 
	font-size: 11pt;
}
a.titlelink:hover {
	color: #FBB706; 
}

.accountstitle {
	background-color: #242424;
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 10pt;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}

.accountsvalue {
	text-decoration: none; 
	color: #303030; 
	font-size: 10pt;
	background-color:#e6f0fb;
	border-color:#e6f0fb;
	border-right:1px solid #e6f0fb;
	border-left:1px solid #e6f0fb;
	border-top:0px;
	border-bottom:1px solid #FFFFFF;
}

.customerdetails {
	border: #e6f0fb solid 0px;
}

.customerdetailstitle {
	border: #e6f0fb solid 0px;
	font-size: 10pt;
	color: #151515;
}
.accountstitles {
	background-color: #242424;
	text-decoration: none; 
	color: #FFFFFF; 
	font-size: 10pt;
}

.accountsdetails {
	background-color:#C6552F;
	text-decoration: none; 
	color: #151515; 
	font-size: 10pt;
	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.imagebox {
	text-decoration: none; 
	color: #242424; 
	font-size: 9pt;
	border-collapse:collapse;
	border-right:1px solid #242424;
	border-left:1px solid #242424;
	border-bottom:1px solid #242424;
	border-top:0px solid #242424;
}

.imageboxtitle {
	cursor:hand;
	text-decoration: none; 
	color: #FBB706; 
	font-size: 10pt;
	font-weight: normal;
	background-color: #242424;
	height:16px;
	border-collapse:collapse;
	border-right:1px solid #242424;
	border-left:1px solid #242424;
	border-top:0px solid #242424;
	border-bottom:0px solid #242424;
	padding: 2px;
}
.catdisplay {
	border: 1px dotted #D3D3D3;
	border-collapse: collapse;
}
.catboxtitle {
	width:130px;
	height:35px;
}
.catboximage {
	width:130px;
	height:80px;
}

.r_bar {

}

.l_bar {

}

.product_box {
	border-collapse: collapse;
	border: 0px solid #D7D7D7;
	width: 98%;
	margin-bottom:15px;
	background:#F0F0F0;
}

.product_box2 {
	border-collapse: collapse;
	border: 1px solid #D7D7D7;
	width: 98%;
	margin-bottom:15px;
}

a.prodpreviewtitle {
	text-decoration: none; 
	color: #353535; 
	font-weight: normal;
	display:block;
}
a.prodpreviewtitle:hover {
	color: #B9502C; 
}

.prodpreviewdesc {
	font-size: 9pt;
}

a.desclinks {
	color: #000077;
	text-decoration:none;
}
a.desclinks:hover {
	color: #0000FF;
	text-decoration:underline;
}

a.prodpreviewmoreinfo {
	text-decoration: none; 
	color: #FF7301; 
	font-size: 7pt;
}

a.prodpreviewmoreinfo:hover {
	color: #C60000; 
}

.product_price {
	position: relative;
	float: right;
	width: 96px;
	height: 45px;
	background-image: url(https://www.hmftools.co.uk/graphics/price.png);
	background-position: center center;
	background-repeat: no-repeat;
  font-size: 9pt;
}

.preview_price, .preview_price_ex {
text-decoration: none; 
font-size: 12pt;
font-weight: bold;
height: 25px;
width: 130px;
}

.preview_price {
	background-color: #98DBE7;
	color: #C60000;
	border: 2px solid #C60000;
	margin: 3px;
	text-align: center;
/*background-color: #FF9641;
color: #353535; 
border-top:2px solid #F28E3E;
border-right:2px solid #FFAB67;
border-bottom:2px solid #FFA154;
border-left:2px solid #E5873A;*/
}

.preview_price_ex {
background-color: #0067D9;
color: #FFFF00; 
/*border-top:2px solid #c0d9f6;*/
border-right:2px solid #00336c;
border-bottom:2px solid #00438d;
border-left:2px solid #c0d9f6;
margin: 0 2px 2px 2px;
}

a.product_preview_title {
  text-decoration: none;
  color: #303030;
  font-size: 14px;
  font-weight: normal;
}

a.product_preview_title:hover {
	color: #B10034; 
}

.product_row {
  clear: both;
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  padding: 3px 0;
  border-right: 0px solid #f6d60d;
  border-left: 0px dotted #f6d60d;
  border-top: 1px  #f6d60d;
  border-bottom: 0px dotted #f6d60d;
}

.products_two_row {
  clear: both;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
  border-right: 0px solid #CE1F1F;
  border-left: 0px solid #CE1F1F;
  border-top: 1px solid #C2C2C2;
  border-bottom: 0px solid #CE1F1F;
  min-height: 200px;
  height: auto;
}

* html .products_two_row {
  height: 190px;
}

.products_two {
  width: 269px;
  float: left;
  padding: 5px;
}

* html .products_two {
  width: 279px;
}

.products_two_divider {
  border-top: none  #f6d60d;
  border-right: 1px solid #C2C2C2;
  border-bottom: none  #f6d60d;
  border-left: none  #f6d60d;
  min-height: 190px;
  height: auto;
}

* html .products_two_divider {
  height: 190px;
}

.products_three_row {
  clear: both;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
  border-right: 0px dotted #f6d60d;
  border-left: 0px dotted #f6d60d;
  border-top: 1px dotted #f6d60d;
  border-bottom: 0px dotted #f6d60d;
  min-height: 215px;
  height: auto;
}

* html .products_three_row {
  height: 205px;
}

.products_three {
  width: 176px;
  float: left;
  padding: 5px;
}

* html .products_three {
  width: 186px;
}

.products_three_divider {
  border-top: 0px dotted #9c9c9c;
  border-right: 1px dotted #f6d60d;
  border-bottom: 0px dotted #9c9c9c;
  border-left: 0px dotted #f6d60d;
  min-height: 205px;
  height: auto;
}

* html .products_three_divider {
  height: 205px;
}

a.pagenolink {
  text-decoration: none;
  font-size: 9pt;
  color: #353535;
  font-weight:  normal;
}

a.pagenolink:hover {
  color: #FBB706;
}